## pymetno 0.12.0

=== debian/changelog ===
pymetno (0.12.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 15:11:21 +0900

pymetno (0.12.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1077145)

 -- Edward Betts <edward@4angle.com>  Fri, 26 Jul 2024 14:48:46 +0900
