=== debian/control ===
Source: pymetno
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-aiohttp <!nocheck>,
               python3-all,
               python3-async-timeout <!nocheck>,
               python3-setuptools,
               python3-xmltodict <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/Danielhiversen/pyMetno
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pymetno
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pymetno.git

Package: python3-pymetno
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Library to communicate with the met.no API
 PyMetno is a Python library designed for interaction with the met.no API. It
 enables access to meteorological data provided by the Norwegian Meteorological
 Institute. The library handles the complex processes of querying the API and
 parsing the returned XML data into Python-compatible structures, making it
 easier to work with weather data.
