## pymetno 0.13.0

=== debian/changelog ===
pymetno (0.13.0-1) unstable; urgency=medium

  * New upstream release.
  * Move packages required for tests and docs to Build-Depends-Indep.

 -- Edward Betts <edward@4angle.com>  Sun, 01 Sep 2024 08:12:43 +0100
