=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pymetno-$1\.tar\.gz/ \
  https://github.com/Danielhiversen/pyMetno/tags .*/v?(\d\S+)\.tar\.gz
